<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="icon" href="{{ asset('assets/favicon_unioil.ico') }}" type="image/x-icon">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" />
    <title>Unioil</title>
    @vite(['resources/css/app.css', 'resources/js/app.js'])
    @livewireStyles <!-- Add Livewire Styles -->
</head>
<body class="flex h-screen">

    {{-- Drawer (Livewire component) --}}
    <livewire:drawer />

    <div class="flex-1 flex flex-col">
        {{-- Header --}}

        <livewire:header />

        {{-- Main Content --}}
        <main class="flex-1 p-6 bg-gray-100 overflow-auto">
            @yield('main-content-manager')
        </main>

    @livewireScripts
</body>

</html>